/// <reference types="react" />
import { IconName } from '../Icon';
import './IconsLoader.less';
declare type IconsLoaderProps = {
    baseClassName?: string;
    className?: string;
    icons?: IconName[];
};
declare const IconsLoader: ({ baseClassName, className, icons, ...props }: IconsLoaderProps) => JSX.Element;
export default IconsLoader;
